fann_get_connection_rate
fann_get_errstr
Fann Functions
PHP Manual

# fann_get_errno

Returns the last error number

### Description

int fann_get_errno ( resource `$errdat` )

Returns the last error number.

### Parameters

`errdat`

  Either neural network resource or neural network trainining data resource.

### Return Values

The error number, or `FALSE` on error.

### See Also

- fann_reset_errno
- fann_get_errstr